编译出错,是啥原因?错误提示:please install kernel source

为当前最终发行版之前的所有版本提供支持
回复
ksfwzrn
帖子: 21
注册时间: 2007-01-24 22:20
送出感谢: 0
接收感谢: 0

编译出错,是啥原因?错误提示:please install kernel source

#1

帖子 ksfwzrn » 2007-01-28 19:10

ubuntu@ubuntu:~/Intel-536$ sudo make 536
请尝试执行‘uname --help’来获取更多信息。
Module precompile check
Current running kernel is: 2.6.12-9-386
/lib/modules... autoconf.h does not exist
please install kernel source
make: *** [check] 错误 1
ksfwzrn
帖子: 21
注册时间: 2007-01-24 22:20
送出感谢: 0
接收感谢: 0

#2

帖子 ksfwzrn » 2007-01-29 9:40

kernel source 是哪个软件包啊?
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#3

帖子 yohu » 2007-01-29 9:55

代码: 全选

sudo apt-get install linux-kernel-headers
装完应该就可以了。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
ksfwzrn
帖子: 21
注册时间: 2007-01-24 22:20
送出感谢: 0
接收感谢: 0

#4

帖子 ksfwzrn » 2007-01-29 16:00

谢谢
回复

回到 “老旧版本支持”